<script setup>


const items = ref([])
const setup = async () => {
    items.value = await useEntities("roles").select("*")
}

setup()

</script>

<template>
  <EntityList
    :items="items"
    type="roles"
  />
</template>

<style scoped>

</style>
